.app-auto-complete {
    height: 17px;
    background: none;
    border: none;

    &:hover, &:focus, &:focus-within {
        border: none;
        background: none;
        outline: none;
        box-shadow: none;
    }
}

.app-auto-complete .k-dropdown-wrap {
    padding: 0 !important;
    border: none;
}

.app-auto-complete .k-dropdown-wrap:hover {
    border: none;
    box-shadow: none;
}

.app-auto-complete .k-dropdown-wrap.k-state-focused {
    border: none;
    box-shadow: none;
}
